Vulnerability CVE-2011-1789


Published: 2011-05-09   Modified: 2012-02-13

Description:
The self-extracting installer in the vSphere Client Installer package in VMware vCenter 4.0 before Update 3 and 4.1 before Update 1, VMware ESXi 4.x before 4.1 Update 1, and VMware ESX 4.x before 4.1 Update 1 does not have a digital signature, which might make it easier for remote attackers to spoof the software distribution via a Trojan horse installer.

Type:

CWE-310

(Cryptographic Issues)

CVSS2 => (AV:N/AC:L/Au:N/C:N/I:P/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
5/10
2.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
None
Partial
None
Affected software
Vmware -> ESX 
Vmware -> ESXI 
Vmware -> Vcenter 

 References:
http://www.vmware.com/security/advisories/VMSA-2011-0008.html
http://lists.vmware.com/pipermail/security-announce/2011/000137.html
http://securitytracker.com/id?1025502

Copyright 2021, cxsecurity.com

 

Back to Top